.dl-hinweis {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	padding: 1px;
	background-color: rgba(0, 0, 0, .75);
	font-size: 16px;
}

.dl-hinweis ol {
	margin: 0;
	padding: 10px 20px;
	width: 450px;
	list-style: none;
	background-color: #fff;
	box-shadow: 3px 3px 25px rgba(0, 0, 0, .75);
}

.dl-hinweis li {
	margin: 0;
	padding: 20px 0;
}

.dl-hinweis h2{
	margin: 0;
	padding: 0 0 10px 0;
	color: #3a6693;
	font: 700 24px/24px "Open Sans Condensed", Arial, Helvetica, sans-serif;
}

.dl-hinweis p {
	margin:0;
	padding:0;
}

.dl-hinweis figure {
	position: relative;
	display: inline-block;
	margin: 0;
	box-shadow: 0 0 4px rgba(0, 0, 0, .5);
	vertical-align: middle;
}

.dl-hinweis figure img {
	display: block;
}

.dl-hinweis figure span {
	position: absolute;
	left: 35px;
	bottom: 12px;
	width: 125px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333;
}

.dl-hinweis div {
	display: inline-block;
	margin-left: 20px;
	vertical-align: middle;
	width: 225px;
}

.dl-hinweis.firefox:before {
	content: url(/images/pfeiltop.png);
	position: absolute;
	right: 15px;
	top: 10px;
}

.dl-hinweis.chrome:before {
	content: url(/images/pfeilbottom.png);
	position: absolute;
	left: 15px;
	bottom: 10px;
}

.dl-hinweis.msie ol {
	position: absolute;
	left: 50%;
	bottom: 100px;
	margin-left: -245px;
	width: 450px;
}

.dl-hinweis.edge ol {
	position: absolute;
	left: 50%;
	bottom: 100px;
	margin-left: -245px;
	width: 450px;
}

.dl-hinweis.firefox ol {
	position: absolute;
	top: 20px;
	right: 170px;
}

.dl-hinweis.chrome ol {
	position: absolute;
	left: 210px;
	bottom: 30px;
	padding: 10px;
	width: 500px;
	text-align: center;
}

.dl-hinweis.chrome li {
	display: inline-block;
	padding: 10px 20px;
	width: 200px;
	vertical-align: top;
}